MACOSX_DEPLOYMENT_TARGET: '10.9'
VERBOSE_AT: V=1
VERBOSE_CM: VERBOSE=1
blas_impl: openblas
boost: '1.65'
bzip2: '1.0'
c_compiler: gcc
cairo: '1.14'
cpu_optimization_target: nocona
cxx_compiler: gxx
dbus: '1'
expat: '2.2'
fontconfig: '2.12'
fortran_compiler: gfortran
freetype: '2.8'
geos: 3.6.0
giflib: '5.1'
glib: '2.53'
gmp: '6.1'
gst_plugins_base: '1.12'
gstreamer: '1.12'
harfbuzz: '1.5'
hdf4: '4.2'
hdf5: '1.10'
icu: '58'
ignore_build_only_deps: [python]
ipython: '5.4'
jpeg: '9'
libdap4: '3.19'
libffi: '3.2'
libgdal: '2.2'
libkml: '1.3'
libnetcdf: '4.4'
libpng: '1.6'
libtiff: '4.0'
libxml2: '2.9'
lua: '5'
lzo: '2'
macos_machine: x86_64-apple-darwin13.4.0
macos_min_version: '10.9'
mkl: '2018'
numpy: '1.9'
openblas: 0.2.20
openjpeg: '2.2'
openssl: 1.0.2
perl: '5.26'
pin_run_as_build:
  libboost:
    max_pin: x.x
  python:
    max_pin: x.x
    min_pin: x.x
pixman: '0.34'
proj4: '4'
python: '2.7'
r_base: '3.4'
scipy: '0.19'
sqlite: '3'
target_platform: linux-64
tk: '8.6'
vc: '14'
xz: '5'
zip_keys:
- [python, ipython]
zlib: '1.2'
